ldapaddusertogroup(1)

NAME
ldapaddusertogroup - adds a member to a group in LDAP.

SYNOPSIS
ldapaddusertogroup <username|uid|dn> <groupname|gid>

OPTIONS

<username | uid | dn>
    The name or the uid of the user to add. It can be a machine name (with an ending $) or a user name. When working with groupOfNames or groupOfUniqueNames group entries, a full DN can also be provided.

<groupname | gid>
    The name or the gid of the group that should welcome the new user.

SEE ALSO
ldapdeleteuserfromgroup(1), ldapsetprimarygroup(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known